[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Dr. Scheme


I need the Dr. Scheme package for my teaching.

I run Woody, but notice that the only Dr. Scheme 
package (the latest, 2.02) is in Unstable. Just 
how unstable is DrScheme 2.02?

Can I safely install it from Sid's package into 
my Woody, or am I asking for trouble? Should I 
get the original source or Sid's source and compile?

Any words of encouragement or advice?

David Teague

Reply to: